## haskell-kan-extensions 4.2.2

=== debian/changelog ===
haskell-kan-extensions (4.2.2-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 21:41:38 +0200

haskell-kan-extensions (4.2.1-1) unstable; urgency=low

  * Initial upload.

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 14:23:40 +0200
