=== debian/control ===
Source: haskell-kan-extensions
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 7.0)
  , haskell-devscripts (>= 0.8)
  , cdbs
  , ghc
  , ghc-prof
  , libghc-adjunctions-dev (>= 4.2)
  , libghc-adjunctions-dev (<< 5)
  , libghc-adjunctions-prof
  , libghc-comonad-dev (>= 4)
  , libghc-comonad-dev (<< 5)
  , libghc-comonad-prof
  , libghc-contravariant-dev (>= 1)
  , libghc-contravariant-dev (<< 2)
  , libghc-contravariant-prof
  , libghc-distributive-dev (>= 0.2.2)
  , libghc-distributive-dev (<< 1)
  , libghc-distributive-prof
  , libghc-free-dev (>= 4)
  , libghc-free-dev (<< 5)
  , libghc-free-prof
  , libghc-mtl-dev (>= 2.0.1)
  , libghc-mtl-dev (<< 2.3)
  , libghc-mtl-prof
  , libghc-semigroupoids-dev (>= 4)
  , libghc-semigroupoids-dev (<< 6)
  , libghc-semigroupoids-prof
  , libghc-tagged-dev (>= 0.7.2)
  , libghc-tagged-dev (<< 1)
  , libghc-tagged-prof
Build-Depends-Indep: ghc-doc
  , libghc-adjunctions-doc
  , libghc-comonad-doc
  , libghc-contravariant-doc
  , libghc-distributive-doc
  , libghc-free-doc
  , libghc-mtl-doc
  , libghc-semigroupoids-doc
  , libghc-tagged-doc
Homepage: http://hackage.haskell.org/package/kan-extensions
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-kan-extensions
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-kan-extensions
X-Description: Kan extensions, Kan lifts, etc.
 Kan extensions, Kan lifts, various forms of the Yoneda lemma, and
 (co)density (co)monads.

Package: libghc-kan-extensions-dev
Architecture: any
Depends: ${shlibs:Depends}
         , ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Conflicts: ${haskell:Conflicts}
Provides: ${haskell:Provides}
Replaces: ${haskell:Replaces}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-kan-extensions-prof
Architecture: any
Depends: ${shlibs:Depends}
         , ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Conflicts: ${haskell:Conflicts}
Provides: ${haskell:Provides}
Replaces: ${haskell:Replaces}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-kan-extensions-doc
Architecture: all
Section: doc
Depends: ${shlibs:Depends}
         , ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Conflicts: ${haskell:Conflicts}
Provides: ${haskell:Provides}
Replaces: ${haskell:Replaces}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
