## haskell-kan-extensions 5.0.1

=== debian/changelog ===
haskell-kan-extensions (5.0.1-2build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 29 Jan 2017 23:50:01 +0100

haskell-kan-extensions (5.0.1-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:34:38 -0400

haskell-kan-extensions (5.0.1-1) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * New upstream veresion.

 -- Clint Adams <clint@debian.org>  Fri, 07 Oct 2016 20:34:49 -0400
