## haskell-kan-extensions 5.0.2

=== debian/changelog ===
haskell-kan-extensions (5.0.2-1build3) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 06 Nov 2017 01:29:46 +0000

haskell-kan-extensions (5.0.2-1build2) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 25 Jun 2017 02:56:43 +0000

haskell-kan-extensions (5.0.2-1build1) artful; urgency=medium

  * Rebuild against latest GHC.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Thu, 22 Jun 2017 20:25:40 +0530

haskell-kan-extensions (5.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 14:54:54 -0400
