=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: haskell-kan-extensions
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: extra
 Section: haskell
 Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.10),
+ haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 8),
  ghc-prof,
  libghc-adjunctions-dev (>= 4.2),
  libghc-adjunctions-dev (<< 5),
  libghc-adjunctions-prof,
  libghc-comonad-dev (>= 4),
- libghc-comonad-dev (<< 5),
+ libghc-comonad-dev (<< 6),
  libghc-comonad-prof,
  libghc-contravariant-dev (>= 1),
  libghc-contravariant-dev (<< 2),
@@ -41,10 +42,10 @@
  libghc-mtl-doc,
  libghc-semigroupoids-doc,
  libghc-tagged-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://github.com/ekmett/kan-extensions/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-kan-extensions
+Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
 X-Description: Kan extensions, Kan lifts, etc.
  Kan extensions, Kan lifts, various forms of the Yoneda lemma, and
  (co)density (co)monads.
