=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: haskell-kan-extensions
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 9),
  haskell-devscripts (>= 0.13),
@@ -22,17 +21,23 @@
  libghc-distributive-dev (<< 1),
  libghc-distributive-prof,
  libghc-free-dev (>= 4),
- libghc-free-dev (<< 5),
+ libghc-free-dev (<< 6),
  libghc-free-prof,
  libghc-mtl-dev (>= 2.0.1),
  libghc-mtl-dev (<< 2.3),
  libghc-mtl-prof,
+ libghc-profunctors-dev (>= 5),
+ libghc-profunctors-dev (<< 6),
+ libghc-profunctors-prof,
  libghc-semigroupoids-dev (>= 4),
  libghc-semigroupoids-dev (<< 6),
  libghc-semigroupoids-prof,
  libghc-tagged-dev (>= 0.7.2),
  libghc-tagged-dev (<< 1),
  libghc-tagged-prof,
+ libghc-transformers-compat-dev (>= 0.3),
+ libghc-transformers-compat-dev (<< 0.6),
+ libghc-transformers-compat-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-adjunctions-doc,
  libghc-comonad-doc,
@@ -40,12 +45,14 @@
  libghc-distributive-doc,
  libghc-free-doc,
  libghc-mtl-doc,
+ libghc-profunctors-doc,
  libghc-semigroupoids-doc,
  libghc-tagged-doc,
-Standards-Version: 3.9.8
+ libghc-transformers-compat-doc,
+Standards-Version: 4.1.4
 Homepage: http://github.com/ekmett/kan-extensions/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-kan-extensions
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-kan-extensions
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: Kan extensions, Kan lifts, etc.
  Kan extensions, Kan lifts, various forms of the Yoneda lemma, and
  (co)density (co)monads.
