=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: haskell-kan-extensions
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
- ghc (>= 8),
+ ghc (>= 8.4.3),
  ghc-prof,
  libghc-adjunctions-dev (>= 4.2),
  libghc-adjunctions-dev (<< 5),
@@ -23,9 +25,9 @@
  libghc-free-dev (>= 4),
  libghc-free-dev (<< 6),
  libghc-free-prof,
- libghc-mtl-dev (>= 2.0.1),
- libghc-mtl-dev (<< 2.3),
- libghc-mtl-prof,
+ libghc-invariant-dev (>= 0.1),
+ libghc-invariant-dev (<< 1),
+ libghc-invariant-prof,
  libghc-profunctors-dev (>= 5),
  libghc-profunctors-dev (<< 6),
  libghc-profunctors-prof,
@@ -36,7 +38,7 @@
  libghc-tagged-dev (<< 1),
  libghc-tagged-prof,
  libghc-transformers-compat-dev (>= 0.3),
- libghc-transformers-compat-dev (<< 0.6),
+ libghc-transformers-compat-dev (<< 0.7),
  libghc-transformers-compat-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-adjunctions-doc,
@@ -44,15 +46,15 @@
  libghc-contravariant-doc,
  libghc-distributive-doc,
  libghc-free-doc,
- libghc-mtl-doc,
+ libghc-invariant-doc,
  libghc-profunctors-doc,
  libghc-semigroupoids-doc,
  libghc-tagged-doc,
  libghc-transformers-compat-doc,
-Standards-Version: 4.1.4
-Homepage: http://github.com/ekmett/kan-extensions/
+Standards-Version: 4.5.0
+Homepage: https://github.com/ekmett/kan-extensions/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-kan-extensions
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-kan-extensions]
 X-Description: Kan extensions, Kan lifts, etc.
  Kan extensions, Kan lifts, various forms of the Yoneda lemma, and
  (co)density (co)monads.
