=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-kan-extensions
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -8,7 +7,7 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  libghc-adjunctions-dev (>= 4.2),
  libghc-adjunctions-dev (<< 5),
@@ -38,7 +37,7 @@
  libghc-tagged-dev (<< 1),
  libghc-tagged-prof,
  libghc-transformers-compat-dev (>= 0.3),
- libghc-transformers-compat-dev (<< 0.7),
+ libghc-transformers-compat-dev (<< 0.8),
  libghc-transformers-compat-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-adjunctions-doc,
@@ -51,7 +50,7 @@
  libghc-semigroupoids-doc,
  libghc-tagged-doc,
  libghc-transformers-compat-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/ekmett/kan-extensions/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-kan-extensions
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-kan-extensions]
