## haskell-kan-extensions 5.2.6

=== debian/changelog ===
haskell-kan-extensions (5.2.6-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 07 Oct 2024 15:13:24 +0300
