=== debian/control ===
--- 
+++ 
@@ -30,15 +30,12 @@
  libghc-profunctors-dev (>= 5),
  libghc-profunctors-dev (<< 6),
  libghc-profunctors-prof,
- libghc-semigroupoids-dev (>= 4),
- libghc-semigroupoids-dev (<< 6),
+ libghc-semigroupoids-dev (>= 5.2.2),
+ libghc-semigroupoids-dev (<< 7),
  libghc-semigroupoids-prof,
  libghc-tagged-dev (>= 0.7.2),
  libghc-tagged-dev (<< 1),
  libghc-tagged-prof,
- libghc-transformers-compat-dev (>= 0.3),
- libghc-transformers-compat-dev (<< 0.8),
- libghc-transformers-compat-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-adjunctions-doc,
  libghc-comonad-doc,
@@ -49,8 +46,7 @@
  libghc-profunctors-doc,
  libghc-semigroupoids-doc,
  libghc-tagged-doc,
- libghc-transformers-compat-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/ekmett/kan-extensions/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-kan-extensions
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-kan-extensions]
