## haskell-kan-extensions 5.2.7

=== debian/changelog ===
haskell-kan-extensions (5.2.7-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 06 Jan 2026 13:25:41 -0500
